The Alternative Csound Reference Manual
Previous |  | Next

# ftload

ftload -- Load a set of previously-allocated tables from a file.

## Description

Load a set of previously-allocated tables from a file.

## Syntax

ftload "filename", iflag, ifn1 [, ifn2] [...]

## Initialization

"filename" -- A quoted string containing the name of the file to load.

iflag -- Type of the file to load/save. (0 = binary file, Non-zero = text file)

ifn1, ifn2, ... -- Numbers of tables to load.

## Performance

ftload loads a list of tables from a file. (The tables have to be already allocated though.) The file's format can be binary or text.

| Warning
| The file's format is not compatible with a WAV-file and is not endian-safe.

## Examples

See the example for ftsave.

## See Also

ftloadk, ftsavek, ftsave

## Credits

Author: Gabriel Maldonado

New in version 4.21

Previous | Home | Next
ftlen | Up | ftloadk